Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

SQL Server supported versions in SEPM

Created: 28 Aug 2014 • Updated: 28 Aug 2014 | 1 comment
hamad3914's picture
This issue has been solved. See solution.

Hi,

I wanted to know  what all versions of SQL server 2008 are compatible to run with SEPM version 12.1.4101.4130?

Currently, we have SQL 2008 SP1 Build 10.0.2531 and we are planning to upgrade to SQL Server 2008 Build 10.00.5861 SP3. Is this compatible?

Also, is there a document that specifies this in more detail? In the systems requirement document (TECH212063) it only specifies SQL server 2008 but I was hoping to get some specifics.

Any help is greatly appreciated.

Operating Systems:

Comments 1 CommentJump to latest comment

.Brian's picture

The doc you linked is all that's out there:

  • SQL Server 2005, SP4
  • SQL Server 2008
  • SQL Server 2008 R2
  • SQL Server 2012

Since 2008 is on there, it should encompass all versions/SPs for 2008.

Please click the "Mark as solution" link at bottom left on the post that best answers your question. This will benefit admins looking for a solution to the same problem.

SOLUTION